#NOTE: This is an Aether internal implementation file, its format can be changed without prior notice.
#Tue Oct 03 01:49:20 EDT 2017
maven-metadata-repository.jboss.org.xml.lastUpdated=1507009760141
maven-metadata-push_sender-local.xml.error=
maven-metadata-gluu.xml.lastUpdated=1507009760010
maven-metadata-bouncycastle.xml.error=
maven-metadata-bouncycastle.xml.lastUpdated=1507009760004
maven-metadata-otp_auth-local.xml.lastUpdated=1507009759988
maven-metadata-otp_auth-local.xml.error=
maven-metadata-gluu.xml.error=
maven-metadata-repository.jboss.org.xml.error=
maven-metadata-push_sender-local.xml.lastUpdated=1507009759990
maven-metadata-mavencentral.xml.error=
maven-metadata-mavencentral.xml.lastUpdated=1507009760008
